package com.ycwl.basic.model.pc.broker.resp;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Author：longbinbin
 * @Date：2024/12/12 10:00
 */
@Data
public class DailySummaryRespVO {
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private Date date;
    private Long scanCount;
    private Long orderCount;
    private BigDecimal totalOrderPrice;
    private BigDecimal totalBrokerPrice;
}